<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="it_IT">
<defaultcodec></defaultcodec>
<context>
    <name>QCLuceneResultWidget</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="82"/>
        <source>Search Results</source>
        <translation>Risultati della ricerca </translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="89"/>
        <source>Note:</source>
        <translation>Nota: </translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="91"/>
        <source>The search results may not be complete since the documentation is still being indexed!</source>
        <translation>I risultati della vostra ricerca non saranno completi se la documentazione è sempre in corso di indicizzazione!</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="102"/>
        <source>Your search did not match any documents.</source>
        <translation>La vostra ricerca non ha prodotto risultati.</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="107"/>
        <source>(The reason for this might be that the documentation is still being indexed.)</source>
        <translation>(La ragione di questo può derivare dal fatto che la documentazione è sempre in fase di indicizzazione.) </translation>
    </message>
</context>
<context>
    <name>QHelpDBReader</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpdbreader.cpp" line="52"/>
        <source>Cannot open DB!</source>
        <translation>Impossibile aprire la base di dati!</translation>
    </message>
</context>
<context>
    <name>QHelpSearchQueryWidget</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchquerywidget.cpp" line="171"/>
        <source>Search for:</source>
        <translation>Cerca   </translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchquerywidget.cpp" line="173"/>
        <source>Search</source>
        <translation>Cerca</translation>
    </message>
</context>
<context>
    <name>QHelpSearchResultWidget</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="336"/>
        <source>0 - 0 of 0 Hits</source>
        <translation>0 - 0 su 0 risultati </translation>
    </message>
</context>
<context>
    <name>QHelpSearchResultWidgetPrivate</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="276"/>
        <source>%1 - %2 of %3 Hits</source>
        <translation>%1 - %2 su %3 risultati</translation>
    </message>
</context>
</TS>
